galaxy_info:
  author: Stefan Midjich
  description: EPEL repo
  license: licens MIT
  min_ansible_version: 2.4
  galaxy_tags: []
  platforms:
    - name: Ubuntu
      versions:
        - 16.04
        - 18.04
    - name: Fedora
      versions:
        - all
    - name: RedHat
      versions:
        - 7
        - 8
    - name: Debian
      versions:
        - 8
        - 9

dependencies: []
